declare module 'rage-fw-shared-types' {
    export interface RageFW_ICustomClientEvent {
        customClientEvent(greetings: string): Promise<string>
    }

    export interface RageFW_ICustomServerEvent {
        customServerEvent(greetings: string): string
    }

    export interface RageFW_ICustomCefEvent {
        customCefEvent(greetings: string): string
    }
}
